# Summary for dpGLM class

Source: `R/src_summaries.R`
`summary.dpGLM.Rd`

This function provides a summary of the MCMC samples from the dpGLM model

    # S3 method for dpGLM
    summary(object, ...)

## Arguments

object

  a `dpGLM` object returned by the function `hdpGLM`

...

  The additional parameters accepted are:

  true.beta: (see plot.dpGLM)

## Details

Data points are assigned to clusters according to the highest estimated probability of belonging to that cluster